Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0044301
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] A. Platformminorhave not tried2020-06-08 07:222020-07-10 06:54
ReporteralostaleView Statuspublic 
Assigned Toshuehner 
PrioritynormalResolutionfixedFixed in VersionPR20Q4
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0044301: remove obsolete parts of utils.js

Descriptionutils.js contains utilities to support many 2.50 that are out of use. It should be cleaned up removing its unused parts.
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks design defect 0032688 acknowledgedplatform remove unused resources 

-  Notes
(0120719)
alostale (developer)
2020-06-08 07:23

MR: https://gitlab.com/openbravo/product/openbravo/-/merge_requests/81 [^]
(0121331)
hgbot (developer)
2020-07-08 14:22

Merge Request created: https://gitlab.com/openbravo/product/openbravo/-/merge_requests/96 [^]
(0121332)
hgbot (developer)
2020-07-08 14:40

Merge request merged: https://gitlab.com/openbravo/product/openbravo/-/merge_requests/96 [^]
(0121333)
hgbot (developer)
2020-07-08 14:40

Repository: https://gitlab.com/openbravo/product/openbravo [^]
Changeset: e15f954e4c8a9f9bda667de346584bf7c4db0f62
Author: Asier Lostalé <asier.lostale@openbravo.com>
Date: 2020-07-08T14:37:21+02:00
URL: https://gitlab.com/openbravo/product/openbravo/-/commit/e15f954e4c8a9f9bda667de346584bf7c4db0f62 [^]

fixed FR-44301: remove obsolete parts of utils.js

MR !96

---
M src/org/openbravo/erpCommon/ad_actionButton/UpdateMaintenanceScheduled.html
M src/org/openbravo/erpCommon/ad_reports/ReportCashflowForecast.html
M web/js/utils.js
---

- Issue History
Date Modified Username Field Change
2020-06-08 07:22 alostale New Issue
2020-06-08 07:22 alostale Assigned To => platform
2020-06-08 07:22 alostale Modules => Core
2020-06-08 07:22 alostale Triggers an Emergency Pack => No
2020-06-08 07:23 alostale Note Added: 0120719
2020-06-08 07:27 alostale Relationship added blocks 0032688
2020-07-08 14:22 hgbot Note Added: 0121331
2020-07-08 14:38 alostale Assigned To platform => shuehner
2020-07-08 14:40 hgbot Note Added: 0121332
2020-07-08 14:40 hgbot Resolution open => fixed
2020-07-08 14:40 hgbot Status new => closed
2020-07-08 14:40 hgbot Note Added: 0121333
2020-07-10 06:54 alostale Fixed in Version => 3.0PR20Q4


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker